#include "c4d_string.h"
#include "c4d_gui.h"
#include "customgui_texturename.h"

/*
static CustomGuiTexturenameLib *lib = NULL;

static CustomGuiTexturenameLib *CheckLib(LONG offset)
{
	return (CustomGuiTexturenameLib*)CheckLib(CUSTOMGUI_TEXTURENAME,offset,(C4DLibrary**)&lib);
}
*/